[data-style-id="style-0-1779169346308"],
[data-style-id="style-1-1779169346308"],
[data-style-id="style-2-1779169346308"],
[data-style-id="style-3-1779169346308"],
[data-style-id="style-6-1779169346308"],
[data-style-id="style-7-1779169346308"],
[data-style-id="style-8-1779169346308"] { background-image: url('https://placehold.co/100') !important; }

[data-style-id="style-4-1779169346308"],
[data-style-id="style-5-1779169346308"] { transform: scale(1, 1) scale(1, 1) !important; }

[data-style-id="style-9-1779169346309"],
[data-style-id="style-10-1779169346309"],
[data-style-id="style-11-1779169346309"],
[data-style-id="style-12-1779169346309"],
[data-style-id="style-13-1779169346309"],
[data-style-id="style-14-1779169346309"],
[data-style-id="style-15-1779169346309"],
[data-style-id="style-16-1779169346309"],
[data-style-id="style-17-1779169346309"],
[data-style-id="style-18-1779169346309"] { background-image: linear-gradient(rgb(20, 64, 252) 0%, rgb(5, 8, 20) 100%) !important; }

[data-style-id="style-19-1779169346309"],
[data-style-id="style-20-1779169346309"],
[data-style-id="style-21-1779169346309"],
[data-style-id="style-22-1779169346309"],
[data-style-id="style-23-1779169346309"],
[data-style-id="style-24-1779169346309"],
[data-style-id="style-25-1779169346309"],
[data-style-id="style-26-1779169346309"],
[data-style-id="style-27-1779169346309"],
[data-style-id="style-28-1779169346309"],
[data-style-id="style-29-1779169346309"],
[data-style-id="style-30-1779169346309"],
[data-style-id="style-31-1779169346309"],
[data-style-id="style-32-1779169346309"],
[data-style-id="style-33-1779169346309"],
[data-style-id="style-34-1779169346309"],
[data-style-id="style-35-1779169346309"],
[data-style-id="style-36-1779169346309"],
[data-style-id="style-37-1779169346310"],
[data-style-id="style-38-1779169346310"],
[data-style-id="style-39-1779169346310"],
[data-style-id="style-40-1779169346310"],
[data-style-id="style-41-1779169346310"],
[data-style-id="style-42-1779169346310"],
[data-style-id="style-43-1779169346310"],
[data-style-id="style-44-1779169346310"],
[data-style-id="style-45-1779169346310"],
[data-style-id="style-46-1779169346310"] { transform: translate(0px, 0px) translate(0px, 30px) scale(1, 1) rotate(0deg) skewX(0deg) skewY(0deg) !important; }

[data-style-id="style-47-1779169346310"] { transform: perspective(1200px) translate(0px, 160px) !important; }